Bug 963587 - After remove template whose disks was copyied to another domain, storage quota resource are not counter correctly, when template is removed.
After remove template whose disks was copyied to another domain, storage quot...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: ofri
Ondra Machacek
sla
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 04:14 EDT by Ondra Machacek
Modified: 2016-02-10 15:14 EST (History)
8 users (show)

See Also:
Fixed In Version: is2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-18 09:02:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15278 None None None Never

  None (edit)
Description Ondra Machacek 2013-05-16 04:14:48 EDT
Description of problem:


Version-Release number of selected component (if applicable):
sf17

How reproducible:
always

Steps to Reproduce:
0. Set DC to audit and create quota with sd limit 10GB.
1. Create 2 storage domains sd1 and sd2.
2. Create vm1 with 1GB disk. Create template on sd1 from vm1.
3. Copy template disk to sd2
4. Remove template.

Actual results:
When template is removed, sd quota resources show 'Free storage 2/10 GB'

Expected results:
When template is removed, sd quota resources show 'Free storage 1/10 GB'
Only vm disks is in storage which has 1 GB.

Additional info:
After clicking 'Edit'->OK on quota. Then the resources are recounted correctly.
Comment 1 Doron Fediuck 2013-05-19 04:55:23 EDT
Moved to 3.3 as it's a refresh issue.

Note You need to log in before you can comment on or make changes to this bug.